<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'fi_co', version '4.2'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Työtila-alueellasi on ajastettuja tehtäviä; katso lisätiedot tästä!';
$string['couldnotcreatecoursemodule'] = 'Työtilamoduulia ei voitu luoda.';
$string['modulename_help'] = 'Tehtävä-aktiviteetilla opettaja voi antaa tehtäviä, kerätä vastaukset sekä arvioida ne sanallisesti ja arvosana-asteikolla. <strong>Huomaa, että vain työtila-alueen opettajat ja työn palauttaneet opiskelijat itse saavat nähdä palautetut vastaukset</strong>.

Opiskelijat voivat palauttaa tiedostokoon rajoissa mitä vain tiedostoja, kuten tekstinkäsittely- tai taulukkolaskentaohjelmalla tuotettuja dokumentteja, kuvia, ääni- ja videotiedostoja. Vaihtoehtoisesti tai lisäksi tehtävän voi palauttaa kirjoittamalla tekstiä Moodlessa tekstieditorilla. Voit hyödyntää tehtävä-aktiviteettia myös pelkkänä tehtävänantona oppimistehtävään, joka toteutetaan Moodlen ulkopuolella. Tällöinkin voit edelleen arvioida opiskelijoiden suoritukset, vaikka he eivät palautakaan Moodleen mitään. Palautetut työt voivat olla yksilö- tai ryhmätöitä.

Arviointi voi muodostua sanallisesta palautteesta, arvosanasta ja yhdestä tai useammasta palautetiedostosta, esimerkiksi opiskelijan työn kommenttien kera tai äänitetyn palautteen. Tehtävän arvosanaan voit käyttää numeerista tai sanallista asteikkoa, jollaisen voit tehdä myös itse. Vaihtoehtoisesti voit antaa arvionnin arviointimatriisin tai arviointiohjeistuksen avulla. Tällöin voit julkaista arviointikriteerit myös opiskelijoille jo tehtävän tekemisen ajaksi.

Tehtävän lopulliset arvosanat näkyvät myös arviointikirjassa.';
$string['sendlatenotifications_help'] = 'Jos tämä asetus on käytössä, kaikki työtila-alueen opettajat saavat viestin aina kun opiskelija palauttaa vastauksensa myöhässä. Kukin opettaja voi säätää saapuvien viestien kanavan (sähköposti, Moodle-viesti vai ei kumpaakaan) omista profiiliasetuksistaan.';
$string['sendnotifications_help'] = 'Jos tämä asetus on käytössä, kaikki työtila-alueen opettajat saavat viestin aina, kun opiskelija palauttaa vastauksensa ajallaan tai myöhässä. Kukin opettaja voi säätää saapuvien viestien kanavan (sähköposti, Moodle-viesti vai ei kumpaakaan) omista profiiliasetuksistaan.';
$string['teamsubmission_help'] = 'Jos asetus on käytössä, opiskelijat jaetaan ryhmiin nimeämäsi ryhmittelyn tai työtila-alueella olevien ryhmien perusteella.

Ryhmäpalautus näkyy kaikille ryhmän jäsenille ja kaikki ryhmäläiset näkevät myös toistensa muokkaukset.';
$string['teamsubmissiongroupingid_help'] = 'Nimeä ryhmittely, jota käytetään ryhmätöiden palauttamisessa. Jos et valitse ryhmittelyä, ryhminä käytetään kaikkia työtila-alueen ryhmiä.';
